--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBBlob::new
is_singleton: true
name: new
params: (db, filepath, contents='')
visibility: public
